html{background-color: #f2f2f2;font-family: "微软雅黑"}
.layui-layout-admin .layui-header{height:50px;background-color: #fff;box-sizing: border-box;box-shadow: 0 1px 2px 0 rgba(0,0,0,.1)}
.layui-layout-admin .layui-header .layui-nav .layui-nav-item, .layui-layout-admin .layui-logo{height:50px;line-height: 50px}
.layui-layout-admin .layui-side{top:0px;z-index: 1001;}
.layui-layout-admin .layui-logo {position: relative;left: 0;top: 0;z-index: 1002;width: 200px;height: 50px;padding: 0 15px;
    box-sizing: border-box;overflow: hidden;font-weight: 300;background-repeat: no-repeat;background-position: center center;
    background-color: #393D49 !important;border-bottom: 1px solid #3f424a;box-shadow: 0 1px 2px 0 rgba(0,0,0,.1);}
 .layui-layout-admin .layui-logo .simle-logo{display: none}
.layui-layout-admin .layui-layout-left a, .layui-layout-admin .layui-layout-right{padding:0}
.layui-layout-admin .layui-layout-left .layui-nav-item{margin:0 10px}
.layui-layout-admin .layui-layout-left .layui-nav-item a {cursor: pointer;}
.layui-layout-admin .layui-header a{color:#333}
.layui-layout-admin .layui-header a:hover{color:#333;}
.layui-layout-admin .layui-header .layui-nav-bar{height:2px;background-color: #333}
.layui-layout-admin .layui-header .layui-nav-bar{top:0 !important}
.layui-layout-admin .layui-header .layui-nav .layui-nav-more{border-top-color: #666;}
.layui-layout-admin .layui-header .layui-nav .layui-nav-mored{border-color: transparent transparent #666}
.layui-layout-admin .layui-header .layui-nav-child{top:50px}
.layui-layout-admin .layui-layout-left{padding:0 10px}
.layui-layout-admin .layui-body{top:50px;bottom:0px}
.layui-layout-admin .layui-side .layui-nav-tree .layui-nav-child a{padding-left:35px}
.layui-layout-admin .layui-side,.layui-layout-admin .layui-body,.layui-layout-admin .layui-footer
,.layui-header .layui-layout-left,.layui-layout-admin .layui-side .layui-nav-child{transition: all .3s;-webkit-transition: all .3s;}
.layui-side-menu .layui-nav{margin-top:50px}
.mini-menu .layui-side,.mini-menu .layui-nav-tree,.mini-menu .layui-logo,.mini-menu .layui-side-scroll{width:50px}
.mini-menu .layui-body,.mini-menu .layui-footer,.mini-menu .layui-header .layui-layout-left{left:50px}
.mini-menu .layui-logo .big-logo{display: none}
.mini-menu .layui-logo .simle-logo{display: block}
.mini-menu .layui-nav-itemed>.layui-nav-child{display: none}
.mini-menu .layui-side .layui-nav cite,.mini-menu .layui-side .layui-nav-more{display: none}
.mini-menu .layui-nav-itemed>.layui-nav-child{display: none}
.layui-layout-admin .layui-header .layui-nav .layui-nav-child dd.layui-this, .layui-layout-admin .layui-header .layui-nav .layui-nav-child dd.layui-this a{background: 0 0}
.layui-layout-admin .layui-header .layui-nav .layui-nav-child a{color:#333}
.layui-footer{text-align: center}
/**table页在滚动的时候，会出现横向滑动条，所以设置为scroll*/
.layui-body{overflow-y: auto;padding:15px}
.layui-form .layui-footer{background-color: #fff;padding:10px 0px;box-shadow: 0 -1px 2px 0 rgba(0,0,0,.05);}
.layui-card-body .layui-table, .layui-table-view{margin-top:0px}
#main-layout{height:100%;padding:0}

/**layu-card在dialog中的样式修改*/
.layui-layer-content .layui-card{margin-bottom: 0}

/**弹出层图片 样式添加*/
.layui-layer-page .layui-layer-content .tab-img{margin:15px;background-color:#fff}

/** 下拉按钮 **/
.layui-btn-dropdown{position:relative;display:inline-block;vertical-align: middle;font-size: 0}
.layui-btn-dropdown .layui-btn{padding-right:25px !important}
.layui-btn-dropdown .layui-btn-xs{padding-right: 20px !important;}
.layui-btn-dropdown .layui-btn-lg{padding-right: 40px !important;}
.layui-btn-dropdown .layui-dropdown-menu{position:absolute;top:100%;left:0;z-index:1000;float:left;display:none;margin:0;padding:5px 0;min-width:120px;border:1px solid #ccc;border:1px solid rgba(0,0,0,.15);border-radius:4px;background-color:#fff;background-clip:padding-box;-webkit-box-shadow:0 6px 12px rgba(0,0,0,.175);box-shadow:0 6px 12px rgba(0,0,0,.175);list-style:none;text-align:left;font-size:.875rem;-webkit-background-clip:padding-box}
.layui-btn-dropdown .layui-dropdown-menu>li>a{clear:both;cursor:pointer;display:block;padding:0 10px;color:#333;white-space:nowrap;font-weight:400;line-height:30px;height:30px}
.layui-btn-dropdown .layui-dropdown-menu>li>a:focus,.layui-btn-dropdown .layui-dropdown-menu>li>a:hover{background-color:#f0f0f0;text-decoration:none}
.layui-btn-dropdown .layui-dropdown-menu .divider{overflow:hidden;margin:9px 0;height:1px;background-color:#e5e5e5}
.layui-btn-dropdown .layui-dropdown-more{content:''; width: 0; height: 0; border-style: dashed; border-color: transparent; overflow: hidden; cursor: pointer; transition: all .2s; -webkit-transition: all .2s;}
.layui-btn-dropdown .layui-dropdown-more{position: absolute; top: 50%; right: 10px; margin-top: -3px; border-width: 6px; border-top-style: solid; border-top-color: #fff;}
.layui-btn-dropdown .layui-btn-xs .layui-dropdown-more{right:5px}
.layui-btn-dropdown .layui-btn-lg .layui-dropdown-more{right:25px}
.layui-btn-dropdown .layui-dropdown-mored{margin-top: -9px; border-style: dashed; border-color: transparent; border-bottom-style: solid; border-bottom-color: #fff;}


/**全局样式*/
.hover:hover{color:#F25867 !important;cursor: pointer;}
.color-blue{color:#4183C4}
.br{border-right:1px solid #dddddd}
.relative{position: relative;}
.fixed{position: fixed}
.table-nohover,.table-nohover tbody tr:hover{background-color: transparent !important;}
.wrap-break{word-wrap: break-word;}


.f-l{float:left !important;}
.f-r{float:right !important}
.text-c{text-align: center !important}
.text-r{text-align: right !important}


/**颜色*/
.bg-forgive{background-color:#5FB878}


[data-render]{cursor: pointer;}
.required:before{content:'*';color:red}
/*清除浮动*/
.cl:after{content:".";display:block;height:0;clear:both;visibility:hidden}.cl{zoom:1}

/**面包屑*/
.pagenav{margin-bottom: 10px;border-left: 2px solid #019688;padding-left: 10px;line-height: 14px;font-size: 14px;color:#333}
.pagenav .pagenav-separator{margin:0 5px}
.pagenav [data-render]:hover{color:#5FB878}

/**查询表单、按钮*/
.pagetools{padding: 10px 15px 0 15px;line-height: 33px}
.pagetools .search{float:left}
.pagetools .search .layui-form .layui-inline{margin-left:10px;padding:8px 0}
.pagetools .layui-btn-sm i{font-size: 12px !important}
.pagetools .layui-btn{padding:0 10px;}
.pagetools .layui-btn,.pagetools .layui-input{height:34px;line-height: 34px}
.pagetools .layui-form-select dl{top:33px}
.pagetools .right-btns{float:left;padding:8px 0;margin-left:10px}
.layui-layer .pagetools{padding:0 15px 15px 15px} 

#topLoadLayer{position:fixed;height:30px;line-height:30px;color:#666;padding:0px 15px;top:10px;left:50%;transform:translate(-50%,0);background-color:rgba(242,242,242,0.8);border:1px solid #d2d2d2;border-radius:2px;text-align:center}

/**文档*/
.site-title{margin:30px 0 20px;font-size:20px}
.site-title fieldset{border: none;padding: 0;border-top: 1px solid #eee;}
.site-title fieldset legend{margin-left: 20px;  padding: 0 10px; font-size: 22px; font-weight: 300;}
.site-text a{color:#01AAED}

.dialog-form-footer{text-align: right;margin-right: 30px;}








